{
    "name": "VTC Videos",
    "description": "Create the videos specified for various Euro NCAP, C-NCAP and IIHS Protocols",
    "user_data_required": true,
    "pre_process_script": "scripts\\vtc_videos\\pre\\pre_vtc_videos_combined.js",
    "d3plot_script": "scripts\\vtc_videos\\post\\post_vtc_videos_combined.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "thumbnail": "thumbnails/vtc_videos_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Sector": "Virtual Testing",
        "Bundle": "23"
    }
}
